poker 0.3.0
poker: ^0.3.0 copied to clipboard

A Dart implementation of Texas Hold'em matchup simulator based on Henry Lee's Poker Hand Evaluator.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add poker

With Flutter:

 $ flutter pub add poker

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  poker: ^0.3.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:poker/poker.dart';
6
likes
115
pub points
44%
popularity

Publisher

kohei.dev

A Dart implementation of Texas Hold'em matchup simulator based on Henry Lee's Poker Hand Evaluator.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

args, meta

More

Packages that depend on poker